.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
.tt{
    
    background: #1f7b9b;
    border-radius: 6px 6px 6px 6px;
    color: #ffffff;
    font-family: "微软雅黑","宋体","黑体",Arial;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 15px 0 !important;
    padding: 10px;
    text-shadow: 2px 2px 3px #222222;
}
.fullimg{
  width:auto;
  hight:100%
}